<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ccdcf8d1b0e76a77b9e0b1ad0ffb510d">
  <dict>
    <!--2023-06-05 15:43:45.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-06-05 15:43:45.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2023-06-05 15:43:45.000-->
    <string key="virtualnet_operatorname">Olephone</string>
    <!--2023-06-05 15:43:45.000-->
    <string key="voicemail_carrier">Olephone</string>
    <!--2023-06-05 15:43:45.000-->
    <string key="voicemail_number">22200</string>
    <!--2023-06-05 15:43:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
